.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-dcfa1c0d-63a3-ba8e-f8a4-03694ab69ac5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dcfa1c0d-63a3-ba8e-f8a4-03694ab69ac5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a2866aba-912a-e188-7841-7513bee16924 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a2866aba-912a-e188-7841-7513bee16924) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
